.footer-line {
    display:none;
}
.brand_area{height: auto; width: 100%;
		    box-sizing: border-box;
            padding: 50px 0;}
.brand_text{width: 800px; height: auto; margin:auto;}
.sg_logo{ text-align:center;}
.menu_tab{width:100%; height: auto; margin: auto; margin-top: 60px; overflow:hidden;}
.menu1{width: 32%; height: 100%; float: left; margin-right:2%;}
.menu2{width: 32%; height: 100%; float: left; margin-right:2%;}
.menu3{width: 32%; height: 100%; float: left; background-color:}

.menu1 >a {display: block; width: 100%; height: 100%; background-color: #c3172d; color: #fff;
		   box-sizing: border-box; padding: 15px 0; font-size: 16px; text-align: center;}
.menu2 >a {display: block; width: 100%; height: 100%; border: 1px solid #c3172d; color: #c3172d;
		   box-sizing: border-box; padding: 15px 0; font-size: 16px; text-align: center;}
.menu3 >a {display: block; width: 100%; height: 100%; border: 1px solid #c3172d; color: #c3172d;
		   box-sizing: border-box; padding: 15px 0; font-size: 16px; text-align: center;}

.text{width: 100%; height: auto; margin-top: 123px; }
.text>dl{width: 100%; margin-bottom: 50px; padding-top:7px; overflow:hidden; }
.text dt{width: 95px; border-bottom: 2px solid #c3172d; font-size: 16px; float: left; font-weight:normal; padding-bottom:10px;}
.text dd{width: 660px; float: right; font-size: 16px;}
.brand_name{width: 660px; height: 100%; float: right;}
.text .brand-txt {
    font-weight: 700;
    font-size:18px;
    text-align: center;
}
.text .taste-txt {
    font-size: 18px;
    font-weight: 600;
}
.text .target-txt {
    border:1px solid #c3172d;
    font-size: 15px;
    margin-top:30px;
}
.target-txt .square {
    width:110px;
    height:31px;
    background:#c3172d;
    color:#fff;
    text-align: center;
    font-size: 15px;
    padding-top: 5px;
}
.target-txt .square-txt {
    padding:20px;
}
.footer_fix_cont {
    display: none;
}
.p-list p {
    position:relative;
    padding-left:20px;
}
.p-list p::before {
    content:"ㆍ";
    display:inline-block;
    position:absolute;
    left:0;
    top:0;
}
.square-txt p {
    position:relative;
    padding-left:20px;
}
.square-txt p::before {
    content:'-';
    display:inline-block;
    position:absolute;
    left:0;
    top:0;
}

@media all and (max-width:991px) {
    .menu_tab {
        width:100%;
    }
    .menu_tab > div {
        width:32%;
        margin-right:2%;
    }
    .menu_tab > div:last-child {
        margin-right:0;
    }
    .brand_text{
        width: 90%;
    }
    .text>dl{
        float: none; 
        height: auto; 
        margin-bottom: 50px;
    }
    .text dt,
    .text dd{
        float: none; 
        height: auto; 
    }
    .text dd{
        width:100%;
        box-sizing:border-box;
        padding: 0 10px;
        margin-top:28px;
    }
    .text dd br {
        display:none;
    }
    .text .taste-txt {
        text-align:center;
    }
}


@media all and (max-width:768px) {
.brand_text{width: 98%;}
.text {margin-top:70px;}
}


@media all and (max-width:480px) {
.brand_text{width: 100%;}
}